Wine 1.5.4 منتشر شد

??? ??????? ????? ????

متخصص لینوکس , سیسکو , Voip و میکروتیک. دوستدار نرم افزارهای آزاد , لینوکس , سیسکو , شبکه های کامپیوتری و شطرنج... ‏‫‏‫‏‏‫‏‫‏‫‏‫‏‫"خدایا به من زیستنی عطا کن که در لحظه مرگ بر بی ثمری‫ لحظه ای که برای زیستن گذشته است ،حسرت نخورم و مردنی عطا کن که در بیهودگی اش سوگوار نباشم."

شما ممکن است این را هم بپسندید

۳ پاسخ‌ها

  1. behnam گفت:

    سلام
    من هر دوتا دستور رو زدم و آخرش بهم گفت نصب نشد
    چرا؟
    Package wine1.5 is not available, but is referred to by another package.
    This may mean that the package is missing, has been obsoleted, or
    is only available from another source
    However the following packages replace it:
    wine1.7:i386 wine1.7 wine1.6:i386 wine1.6

    E: Package ‘wine1.5’ has no installation candidate

پاسخ دهید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *